/* CSS Document */

.woocommerce div.product div.images .woocommerce-product-gallery__trigger{left: .5em;}
.woocommerce nav.woocommerce-pagination ul li{width: 40px;margin: 0 !important;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {background: #e4e4e4;padding: 3px;text-align: center;}
.tfo_buynow{cursor:pointer;text-align:center;margin-bottom: 17px;}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {text-align: left;color: #5d5d5d;font-size: 14px;padding: 0px;line-height: 18px;margin-bottom: 0 !important;font-weight: bold;line-height: 27px;}
span.loopstock {background: none !important;color: #5d5d5d;font-size: 14px;font-weight: bold;display: block;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {float: left;width: 27%;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {float: right;width: 72%;}
.storeicon {text-align: center;display: table-cell;vertical-align: middle;width: 27px;text-align: center;padding: 5px;}
a.storeicon {color: #fff;}
a:hover.storeicon {color:#EFEFEF !important;}
.fa-facebook {background: #3B5998;color: white;}
.fa-twitter {background: #55ACEE;color: white;}
.fa-google {background: #dd4b39;color: white;}
.loopbutton {margin-top: 15px;width: 90%;background: #4d87ff;color: #fff;}
.btn-primary:hover {color: #fff;background-color: #0059FA;border-color: #6e99e6;}
.woomobile {display: none;}
.woocommerce-product-details__short-description {
 	display:none;   
}
.looptype {
    color: red;
    font-size: 20px;
    position: relative;
    top: -1px;
}
.posted_in {
    display: none;
}
section.related.products span.woocommerce-Price-amount.amount.single_price {
    font-size: 30px;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2){margin-top:4px;}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) img {max-width: 95%;}
.woocommerce div.product div.images img {
   max-width: 98.8%;
   width: auto;
}

p.stock.in-stock{display:none;}
tr.price-table-row.total-amount {
    display: none;
}
tr.price-table-row.area-input label {
    display: none;
}
span.total_price {
    font-weight: bold;
}

.need_help_cal {
    text-align: right;
    font-size: 13px;
}
#price_calculator {
    border-style: none;
    width: 100%;
}
.woocommerce div.product form.cart div.quantity {
    float: none;
}
.product_wrap_left {
    text-align: center;
}
.woocommerce div.product form.cart .button {
    float: none;
    margin-top: 15px;
}
.store_term {
    width: 85%;
    float:right;
    background: #f7f7f7;
    padding: 15px;
}
.how_many_term {
    font-weight: bold;
    display: block;
    clear: both;
    margin-bottom: 10px;
}
button.single_add_to_cart_button {
    background: #007bff !important;
    padding: 16px 25px !important;
}
a:hover.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    color: yellow !important;
}
.woocommerce div.product .product_title {
    line-height: 34px;
	margin-bottom:10px !important;
}
.footer_store_detail{background:none;}
.footer_store_detail ul li {list-style: none !important;margin-bottom: 0 !important;}
.woocommerce div.product .woocommerce-tabs ul.tabs {padding: 0 0 0 5px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li{border-radius: 0;position: unset;padding: 0 15px;}
small.shipped_via {
    display: none !important;
}
ul.tabs.wc-tabs {
    padding: 0;
    border-bottom: solid 1px #ddd;
    padding-bottom: 12px;
}
ul.tabs.wc-tabs .active {
    background: #fff;
}
ul.tabs.wc-tabs li {
    display: inline;
    background: #efeeee;
    padding: 16px 0px;
    margin: 0;
    border: solid 1px #ddd;
}
ul.tabs.wc-tabs li a {
    color: #000;
    padding: 14px 20px;
}
ul.tabs.wc-tabs li a:hover {
    text-decoration:none;
}
ul.tabs.wc-tabs .active a {
    font-weight: bold;
}
#woopcomm{width: 100%;}
#subscribe-reloaded {
    display: none;
}
.tab_excerpt_info {
    width: 46%;
    background: #ddd;
    text-align: center;
    padding: 10px;
}
.tab_excerpt {
    width: 47%;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    display: block;
    width: 90%;
    margin: 0 auto;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	color: #fff;
    border-color: #007bff;
    background-color:#2BA1DC;
	-webkit-box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.24);-moz-box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.24);box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.24);
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color:#2BA1DC;
    color: #fff;
}
.woocommerce #respond input#submit.alt, .woocommerce a:hover.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	
}
input.button.cart_update {
    background: #55a32a !important;
    color: #fff !important;
    font-weight: normal !important;
    padding: 13px 20px 13px 20px !important;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: left;
    width: 100%;
}
.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells {
    width: 100%;
    float: right;
}
.woocommerce table.shop_table{border:none}


#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 100px;
    box-shadow: none;
}
td.product-name {
    width: 40%;
}
a.shipping-calculator-button {
    color: #000;
}
.cart_totals.calculated_shipping .woocommerce-Price-amount.amount {font-size: 18px;color: #000;}
.method_0_legacy_local_pickup span {display: none !important;}
.cart_totals .woocommerce-Price-amount.amount {color: #000;font-size: 18px;}
.woocommerce-checkout-review-order .woocommerce-Price-amount.amount{color: #000;font-size: 18px;}
#place_order {
    height: 54px;
    position: relative;
    top: 20px;
    left: 0;
    width: 253px;
}
div#hot_menu_store {
    margin: -15px 0 0px 0;
}
div#hot_menu_store ul{margin-right: -9px;padding:0;margin-bottom: 0;}
div#breadcrumbs {
    margin: 0 0 15px 0;
    padding: 0;
}
div#hot_menu_store li {
    display: inline-block;
    width: 33%;
    text-align: center;
    padding: 13px 0;
}
div#hot_menu_store h3 {
    padding: 0;
    margin: 0;   
}
div#hot_menu_store a {
    font-size: 28px;
    color: #fff;
}
a.woo_all_product.white{color:white;}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio]{position: relative;}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: none;
}
li.cat-item {
    margin-bottom: 0 !important;
}
@media only screen and (max-width: 1024px){
.col-md-3{flex: 0 0 22%;!important;max-width: 22% !important;}
.col-md-9{flex: 0 0 78%;!important;max-width: 78% !important;}
}
@media only screen and (max-width: 991px){
.woomobile {display: block;width:100%}
.woodesktop {display: none;}
.col-md-9 {
    flex: 0 0 100%;
    max-width: 100% !important;
}
.woomobile {
    flex: 0 0 100%;
    max-width: 100% !important;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2){margin-top:3px;}
.store_term{width:100%;padding: 15px}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: none;
    width: 41%;
    margin: 0 auto;
    text-align: center;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: none;
    width: 100%;
}
.woocommerce div.product .product_title{text-align:center;}
.mobile_clear_left{float:none !important;}
td.product-name{width:100%;}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{width:100%;}
.woocommerce-info.pick-up-info {text-align: left;}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{width:100%;}
div#hot_menu_store a {
    font-size: 100%;
}
div#hot_menu_store li {width:32.89%;}
}
@media only screen and (max-width: 768px){
.woomobile {display: block;}
.woodesktop {display: none;}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2){margin-top:3px;}
.store_term{width:100%;padding: 15px}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: none;
    width: 41%;
    margin: 0 auto;
    text-align: center;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: none;
    width: 100%;
}
div#hot_menu_store li {width:32.88%;}
}
@media only screen and (max-width: 767px){
.woomobile {display: block;}
.woodesktop {display: none;}
.tab_excerpt {width: 100%;}
.tab_excerpt_info {width: 100%;}
div#hot_menu_store li {width:32.88%;}
ul.tabs.wc-tabs li {display:inline-block;}
}
@media only screen and (max-width: 667px){
.woomobile {display: block;}
.woodesktop {display: none;}
.store_term {
    width: 50%;
    margin: 0 auto;
    float: none;
    margin-top: 15px;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{width: 47%;}
div#hot_menu_store li {width:32.86%;}
}
@media only screen and (max-width: 640px){
.woomobile {display: block;}
.woodesktop {display: none;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {width: 48%;}
.store_term {
    width: 50%;
    padding: 15px;
    margin: 0 auto;
    float: none;
    margin-top: 15px;
}
div#hot_menu_store li {width:32.8%;}
div#hot_menu_store a {font-size: 90%;}
}
@media only screen and (max-width: 568px){
.woomobile {display: block;}
.woodesktop {display: none;}
.store_term {width: 60%;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {width: 55%;}
.woocommerce div.product .woocommerce-tabs ul.tabs li {width: 100%;text-align: center;}
div#hot_menu_store li {width:32.7%;}
div#hot_menu_store a {font-size: 80%;}
}
@media only screen and (max-width: 480px){
.woomobile {display: block;}
.woodesktop {display: none;}
.store_term {width: 70%;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {width: 65%;}
div#hot_menu_store li {width:32.5%;}
div#hot_menu_store a {font-size: 70%;}
div#hot_menu_store li{padding: 8px 0;}
}
@media only screen and (max-width: 414px){
.woomobile {display: block;}
.woodesktop {display: none;}
.store_term {width: 80%;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {width: 75%;}
}
@media only screen and (max-width: 412px){
.woomobile {display: block;}
.woodesktop {display: none;}
div#hot_menu_store a {font-size: 60%;}
}
@media only screen and (max-width: 375px){
.woomobile {display: block;}
.woodesktop {display: none;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {width: 84%;}
div#hot_menu_store li {width:32.4%;}
div#hot_menu_store a {font-size:50%;}
.woocommerce nav.woocommerce-pagination ul li{width:35px;}
}
@media only screen and (max-width: 360px){
.woomobile {display: block;}
.woodesktop {display: none;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {width: 87%;}
div#hot_menu_store li {width:32.3%;}
}
@media only screen and (max-width: 320px){
.woomobile {display: block;}
.woodesktop {display: none;}
.store_term {width: 98%;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {width: 98%;}
div#hot_menu_store {
    margin: -15px 0 15px 0;
}
.woocommerce nav.woocommerce-pagination ul li{width:30px;}
}



